prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include
apiversion=0.2

Name: libgfbgraph
Description: GObject library for Facebook Graph API
Version: 0.2.5
Requires: gio-2.0 glib-2.0 goa-1.0 json-glib-1.0 libsoup-2.4 rest-0.7
Libs: -L${libdir} -lgfbgraph-${apiversion}
Cflags: -I${includedir}/gfbgraph-0.2
